body
	{
	background-color: #EDEDED;
	background-image: url(images/background_pattern.gif);
	margin: auto;
	font-family: Verdana,Helvetica,Arial;
	font-size: 10pt;
	font-weight: normal;
	letter-spacing: 0.1pt;
	color: #000F1A;
	line-height: 1.3em;
	}

ul li { display: inline; }

hr {background-color: #eaeaea; height: 2px; border: none; margin: 10px 0 10px;}
div.hr {background-color: #eaeaea; width: 98%; height: 2px; border: none; margin: 10px 0 10px;}

.topmenu {height: 22px; vertical-align: middle; margin: 4px 0 3px 0; width: 940px; font-size: 11pt; 	font-weight: normal;}
.newscontainer {margin: 9px; font-size: 8pt;}
.homepic {text-align: left; background-color: #e7e7e7; margin: 7px 0 10px 0;}
.bu {padding: 0 12px 5px 8px; font-size: 7pt; width: 98%; color: black; line-height: 12pt; font-weight: bold;}


.next {
    clear: both;
    height: 1px;
    overflow: hidden
  }

h1,#heading
	{
	font-size: 19pt;
	font-weight: normal;
	letter-spacing: 0pt;
	margin-left: 7px;
	margin-bottom: 11px;
	margin-top: 17px;
	}

font.newshead
	{
	font-size: 11pt;
	font-weight: bold;
	color: #565656;
	}


a.rotlink
	{
	color: #E61E21;
	text-decoration: none;
	}

a.rotlink:hover
	{
	color: #E61E21;		
	text-decoration: underline;
	}


a.menu,#a.menu
	{
	margin: 8px 29px 0px 13px; /* 22px */
	font-size: 10pt;
	font-weight: normal;
	letter-spacing: 0.1pt;
	text-transform: capitalize;
	color: #181818;
	text-decoration:none;
	}

a.menu:hover
	{color: white; text-decoration:none; font-weight: normal;}

a.menuselect,a.menuselect:hover
	{
	margin: 8px 22px 0px 13px;
	font-size: 10pt;
	font-weight: bold;
	letter-spacing: 0.1pt;
	text-transform: capitalize;
	color: #000000;
	text-decoration:none;
	}
a
	{
	color: black;
	text-decoration:none;
	font-weight: bold;
	}

a:hover
	{
	color: #444444;
	text-decoration: underline;
	font-weight: bold;
	}

a.footer
	{
	color: #636254;
	text-decoration: none;
	}

a.footer:hover
	{
	color: #636254;
	text-decoration: underline;
	}

a.home
	{
	}

a.home:hover
	{
	text-decoration: underline;
	color: black;
	}

a.disco
	{
	}

a.disco:hover
	{
	text-decoration: none;
	color: black;
	}

a.livelink
	{
	text-decoration: none;
	color: #8C8A8C;
	}

a.livelink:hover
	{
	text-decoration: none;
	color: black;
	}

a.bio
	{
	color: white;
	font-weight: normal;
	text-decoration: none;
	}

a.bio:hover
	{
	color: white;
	font-weight: normal;
	text-decoration: none;
	}

div.page
	{
	background-color: #ffffff;
	text-align: left;
	width: 900px;
	min-height: 600px;
	}

div.shopdiv
	{
	background-color: #444444;
	height: 20px;
	color: white;
	padding-left: 10px;
	padding-top: 5px;
	width: 140px;
	margin-bottom: 12px;
	position: relative; top: -258px;
	}

div.homehead
	{
	background-color: #444444;
	height: 20px;
	color: white;
	padding-left: 10px;
	padding-top: 5px;
	width: 150px;
	margin-bottom: 12px;
	vertical-align: middle;
	}

div.greyhead
	{
	background-color: #444444;
	height: 20px;
	color: white;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 5px;
	vertical-align: middle;
	}

div.greyheadlight
	{
	background-color: #6F6F6F;
	height: 20px;
	color: white;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	margin-right: 2px;
	float: left;
	vertical-align: middle;
	}

div.greyheaddark
	{
	background-color: #444444;
	height: 20px;
	color: white;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	margin-right: 2px;
	float: left;
	vertical-align: middle;
	}

div.content
	{
	margin: 12px 8px 15px 8px;
	line-height: 17px;
	font-size: 11px;
	}

div.biotext
	{
	background-color: #ffffff;
	height: 100%;
	text-align: left;
	width: 532px;
	padding-right: 210px;
	padding-left: 158px;
	padding-bottom: 20px;
	font-size: 11px;
	}

div.divider
	{
	background-color: #EAEAEA;
	color: #EAEAEA;
	height: 2px;
	line-height: 2px;
	width: 437px;
	margin-bottom: 18px;
	}


td.adate
	{
	padding: 3px 12px 3px 12px;
	background-color: #E6E6E6;
	color: #0D0D0D;
	font-weight: bold;
	}

td.pdate
	{
	padding: 3px 12px 3px 12px;
	color: #0D0D0D;
	}

a.year
	{
	text-decoration: none;
	color: #444444;
	}

a.year:hover
	{
	text-decoration: none;
	color: #444444;
	}

a.datetab
	{
	text-decoration: none;
	color: #0D0D0D;
	font-weight: normal;
	}

a.datetab:hover
	{
	text-decoration: none;
	color: #0D0D0D;
	font-weight: normal;
	}

td.bioyears
	{
	width: 143px;
	padding: 2px;
	padding-left: 15px;
	font-size: 8pt;
	}


td.pressleft
	{
	width: 162px;
	padding: 12px 0 0 9px;
	font-size: 8pt;
	font-weight: bold;
	}

td.pressright
	{

	font-size: 8pt;
	padding: 12px 0 0 6px;
	}

td.biocontent
	{
	width: 700px;
	font-size: 8pt;
	padding-right: 57px;
	padding-bottom: 6px;
	padding-top: 6px;
	}

td.biodivider
	{
	height: 1px;
	line-height: 1px;
	font-size: 0px;
	padding: 0;
	margin: 0;
	}

select,input,option
	{
	font-size: 8pt;
	font-family: Verdana, sans-serif;
	}

/* Shop */

table.headtable
	{
	width: 100%;
	}

table.sideborder
	{
	width: 100%;
	}


td.headline
	{
	font-size: 9.5pt;
	padding-left: 8px;
	height: 20px;
	color: #999999;
	vertical-align: middle;
	}

td.col1,col2,colfx1,colfx2
	{
	font-size: 11px;
	color: red;
	}

td.col1
	{
	font-family: Verdana,Helvetica,Arial;
	padding-left: 10px;
	height: 26px;
	}

td.colfx2,td.colfx1
	{
	font-family: Verdana,Helvetica,Arial;
	padding: 10px;
	padding-left: 8px;
	font-size: 11px;
	line-height: 20px;
	}


a.shopmenu
	{
	font-size: 10px;
	color: #444444;
	text-decoration: none;
	font-weight: normal;
	}

a.shopmenu:hover
	{
	color: #000000;
	text-decoration: none;
	}

td.activehead,td.passivehead
	{
	font-size: 12px;
	background-color: #444444;
	height: 20px;
	color: white;
	padding-left: 8px;
	padding-right: 8px;
	}

td.subactive
	{
	background-color: #444444;
	height: 20px;
	color: white;
	padding-left: 8px;
	padding-right: 8px;
	margin-left: 2px;
	}

td.subpassive
	{
	background-color: #707070;
	height: 20px;
	color: white;
	padding-left: 8px;
	padding-right: 8px;
	margin-left: 2px;
	}

td.spacer
	{
	background-color: white;
	width: 1px;
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	}

/* Änderungen für phpBB Forum */

.forumline
	{
	border: none;
	}

a.maintitle
	{
	font-size: 13px;
	margin-bottom: 5px;
	}

.thTop,.thCornerL,.thCornerR
	{
	background-color: #717171;
	color: white;
	}

.catLeft
	{
	background-color: #e7e7e7;
	padding-left: 8px;
	}

td.rowpic
	{
	background-color: #e7e7e7;
	}

td.row1
	{
	background-color: #f2f2f2;
	}

td.row2
	{
	background-color: #f9f9f9;
	}

.thHead,.thLeft,.thRight,.thRightm,.thSides
	{
	background-color: #7e7e7e;
	color: white;
	}

a.forumlink
	{
	color: #5c5c5c;
	text-decoration: none;
	}

a.forumlink:hover
	{
	color: #111111;
	text-decoration: underline;
	}

a.topictitle
	{
	color: #5c5c5c;
	text-decoration: none;
	}

a.topictitle:hover
	{
	color: #111111;
	text-decoration: underline;
	}

a.postlink,a.mainmenu
	{
	color: #5c5c5c;
	text-decoration: none;
	}

a.postlink:hover,a.mainmenu:hover
	{
	color: #111111;
	text-decoration: underline;
	}

a.gen
	{
	color: #5c5c5c;
	text-decoration: none;
	}

a.gen:hover
	{
	color: #111111;
	text-decoration: underline;
	}

a.gensmall
	{
	color: #5c5c5c;
	text-decoration: none;
	}

a.gensmall:hover
	{
	color: #111111;
	text-decoration: underline;
	}

a.genmed
	{
	color: #5c5c5c;
	text-decoration: none;
	}

a.genmed:hover
	{
	color: #111111;
	text-decoration: underline;
	}



		
	.clear{
		clear:both;
	}